/*Styling for life assurance and mortgage protection forms*/
H1
{
	font-family: Arial, Helvetica;
	color: #E01735;
	text-transform: uppercase;
}
H2
{
		font-family: Arial, Helvetica;

	color: #006993;
	width: 100%;
	text-transform: uppercase;
	padding-top: 0px;
	margin-bottom: 10px;
	margin-top: 5px;
}

p {
	font-family: Arial, Helvetica;
	color: #767676;
	
}

td {
	font-family: Arial, Helvetica;
	color: #333;
	font-size: 14px;
	
}



#quoteResult, #alerts
{
width: 300px;
float: left;
border: 1px solid #dedede;
border-radius: 15px 50px 30px 5px;
box-shadow: 5px 5px 5px #ccc;
padding: 10px;
text-align: center;
margin: 10px 5px;
min-height: 330px;
}

#quoteSummary, #quoteSummary2, #actions, #runnew  {
width: 300px;
float: left;
border: 1px solid #dedede;
border-radius: 15px 50px 30px 5px;
box-shadow: 5px 5px 5px #ccc;
padding: 10px;
margin: 10px 5px;
min-height: 180px;

}

#quoteSummary, #quoteSummary2 {
	text-align: left;
}

#actions, #runnew {
	text-align: center;
}


#alerts h2 {
	font-size: 16px;
}



hr
{
	border: 1px solid #EFEFEF;
	clear: both;
}
INPUT
{
	border: 1px solid #006993;
	font: 10.8pt , Corbel, Arial, Helvetica;
	height: 29px;
	background: #FFFFFF;
	/*+border-radius:2px;*/
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	border-radius: 2px 2px 2px 2px;
	padding-left: 10px;
	margin-top: 5px;
	margin-bottom: 10px;
}

.btnb
{
	background-color: #336699!important;
	border: 1px solid #336699;
	color: #fff!important;
	font-weight: bold!important;
	width: 200px;
	border-radius: 5px;
	padding: 10px 10px 30px 10px;
	margin-top: 30px;

}
.btng
{
	background-color: #A9BD4F!important;
	border: 1px solid #98B02E;
	color: #fff!important;
	font-weight: bold!important;
	width: 200px;
	border-radius: 5px;
	padding: 10px 10px 30px 10px;

}
.btng:hover, .btnb:hover {
	cursor: pointer;
}
SELECT
{
	border: 1px solid #005999;
	font: 10.8pt , Corbel, Arial, Helvetica;
	height: 29px;
	/*+border-radius:2px;*/
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	border-radius: 5px;
	padding-bottom: 4px\0/;
	margin-top: 5px;
	margin-bottom: 10px;
}


.premium {
color: #006993;
font-size: 28px;

}
.dataform {
	background: #f4f4f4;
	border: 1px solid #ccc;
}
.dataheading {
	background: #A8A8A8;
}

.dataheading H2
{
	font-family: Arial, Helvetica;
	color: #fff;
	width: 100%;
	text-transform: uppercase;
	padding-top: 0px;
	margin-bottom: 10px;
	margin-top: 5px;
}

#sidebar p {
	font-size: 12px;
}